Bug 1577255 - [BACKPORT] [OSP10] Import guests images with transparent image conversion
Summary: [BACKPORT] [OSP10] Import guests images with transparent image conversion
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-glance
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: Upstream M2
: ---
Assignee: Cyril Roelandt
QA Contact: Mike Abrams
Kim Nylander
URL:
Whiteboard:
Depends On: 1250106 1300585 1626211 1626212 1778098
Blocks: 1335593 1553990
TreeView+ depends on / blocked
 
Reported: 2018-05-11 14:46 UTC by Bertrand
Modified: 2019-11-29 10:22 UTC (History)
24 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1250106
Environment:
Last Closed: 2018-07-23 18:40:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 528754 None None None 2018-05-11 14:46:16 UTC

Comment 2 Cyril Roelandt 2018-07-23 18:40:52 UTC
This is a huge feature that cannot be backported to OSP10. I'm closing this bug, feel free to reopen it if you think I might be mistaken.


Note You need to log in before you can comment on or make changes to this bug.